<!DOCTYPE html>
<html lang="en">
<head>
	<!-- Required meta tags -->
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Courgette&family=Quicksand&display=swap" rel="stylesheet">

	<!-- fave icon -->
    <link rel="icon" href="./assets/css/images/icon.png">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<title>To Do List App</title>
</head>
<body>
	<header>
		<h1>Things To Do</h1>
	</header>

    <div class="content container">
    	<div class="row">
    		<div class="" id="alertUser" role="alert">
			</div>
	    	<div class="input-group mb-3 col-12 mx-3 mt-0">
	  			<div class="input-group-prepend">
	    			<span class="input-group-text bg-danger text-light" id="inputGroup-sizing-default">To Do:</span>
	  			</div>
	 			<input type="text" class="form-control focus" aria-label="Sizing example input" placeholder="Enter to do list here" aria-describedby="inputGroup-sizing-default" id="task">
			</div>
			<div class="col-12 text-center" id="button-text">
				<button class="btn btn-danger mx-1" type="submit" id="addItem"><img src="./assets/css/images/add.png"> Add Item</button>
			 	<button class="btn btn-dark mx-1" type="reset" id="reset"><img src="./assets/css/images/reset.png"> Reset</button>
		 	</div>
			<div class="col-6 text-center my-1">
	    		<h2 class="mx-5">To Do List:</h2>
	    		<div class="text-left mx-5 my-3">
	    		<ol id="todo-list">
	    			
	    		</ol>
	    		</div>
			</div>
			<div class="col-6 text-center my-1">
	    		<h2 class="mx-5">Array Info:</h2>
	    		<div class="text-left mx-5 my-3">
	    			<h5>Array Length:<span id="arrayLength" class="mx-3">0</span></h5>
	    			<h5>First Item:<span id="firstItem" class="mx-3">None</span></h5>
	    			<h5>Last Item:<span id="lastItem" class="mx-3">None</span></h5>
	    		</div>
			</div>
		</div>
    </div>

	<footer>
		<p class="font-weight-bold">
            <a href="https://linkedin.com/in/kristel-may-alegre-b73a98195" target="_blank" class="text-dark font-weight-bold"> KMNA|LinkedIn</a> &copy; Copyright 2020
        </p>
	</footer>

	<!-- Script Tag -->
	<script src="./assets/js/script.js"></script>
</body>
</html>